<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi primer html</title>
</head>

<body>
    <h1>Hola mi nombre es Mauricio Sierra</h1>
    <h2>Soy squad lead de DWBE-ONLINE-01</h2>
</body>

</html>